#ja-cssmenu {
	margin: 0 1px 0 0; /* all lists */
	padding: 0 0 0 0px;
	float: left;
	display: block;
	width: 980px;
	list-style:none;
	background-image: url(../_style/img/navBGa.png);
	background-repeat: repeat-x;
	position: absolute;
	z-index: 998;
	border: 1px solid #86956A;
	border-bottom: 1px solid #5C742D;
	border-top: 1px solid #86956A;
	border-left: 0px solid #637936;
	border-right: 0px solid #637936;
}

#ja-cssmenu ul {
	margin: 0; /* all lists */
	padding: 0;
}

#ja-cssmenu li {
	margin: 0; /* all list items */
	padding: 0;
	float: right;
	display: block;
	cursor: pointer;
}

#ja-cssmenu li ul {
	width: 200px;
	position: absolute; /* second-level lists */
	z-index: 999;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	height: auto;
	w\idth: 200px;
}

#ja-cssmenu li ul ul {
	margin: -30px 0 0 200px; background-color:#333333; border-left:1px solid #CCCCCC; /* third-and-above-level lists */
}

#ja-cssmenu li li {
	padding: 0 0 0 0;
	margin: 0;
	width: 200px;
}

#ja-cssmenu ul a {
	width: 14.8em;
	w\idth: 10.8em;
}

#ja-cssmenu li:hover ul ul, #ja-cssmenu li:hover ul ul ul,
#ja-cssmenu li.sfhover ul ul, #ja-cssmenu li.havechildsfhover ul ul, #ja-cssmenu li.havechild-activesfhover ul ul, #ja-cssmenu li.activesfhover ul ul,
#ja-cssmenu li.sfhover ul ul ul, #ja-cssmenu li.havechildsfhover ul ul ul, #ja-cssmenu li.havechild-activesfhover ul ul ul, #ja-cssmenu li.activesfhover ul ul ul {
	left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#ja-cssmenu li:hover ul, #ja-cssmenu li li:hover ul, #ja-cssmenu li li li:hover ul,
#ja-cssmenu li.sfhover ul, #ja-cssmenu li.havechildsfhover ul, #ja-cssmenu li.havechild-activesfhover ul, #ja-cssmenu li.activesfhover ul,
#ja-cssmenu li li.sfhover ul, #ja-cssmenu li li.havesubchildsfhover ul, #ja-cssmenu li li.havesubchild-activesfhover ul, #ja-cssmenu li li.activesfhover ul,
#ja-cssmenu li li li.sfhover ul, #ja-cssmenu li li li.havesubchildsfhover ul, #ja-cssmenu li li li.havesubchild-activesfhover ul, #ja-cssmenu li li li.activesfhover ul {
	left: auto;
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#ja-cssmenu li a {
	margin: 0;
	padding: 0 16px;
	border-right: 1px solid #86CA09;
	display: block;
	color: #FFFFCC;
	font-size: 14px;
	line-height: 38px;
	text-decoration: none;
	letter-spacing: 2px;
	text-transform: uppercase;
	border-left: 1px solid #629106;
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;

}

@media all and (min-width: 0px){
#ja-cssmenu li a {
	font-size: 13px; 
}
}


#ja-cssmenu li a:hover,
#ja-cssmenu li a:active,
#ja-cssmenu li a:focus {
	color: #FFFFFF;
		background-position:top center;
	background-repeat: repeat-x;
	background-image: url(../_style/img/glow2.png);
}

#ja-cssmenu li:hover a,
#ja-cssmenu li.sfhover a,
#ja-cssmenu li.havechildsfhover a,
#ja-cssmenu li.havechild-activesfhover a {
	color: #FFFFFF;
	background-position:top center;
	background-repeat: repeat-x;
	background-image: url(../_style/img/glow2.png);
}

#ja-cssmenu li:hover li a,
#ja-cssmenu li.sfhover li a,
#ja-cssmenu li.havechildsfhover li a,
#ja-cssmenu li.havechild-activesfhover li a {
	background: none;
}

#ja-cssmenu li a.active,
#ja-cssmenu li a.active:hover,
#ja-cssmenu li a.active:active,
#ja-cssmenu li a.active:focus {
	color: #FFFFFF;
	background-position:top center;
	background-repeat: repeat-x;
	background-image: url(../_style/img/glow2.png);
	}

/* 2nd level and above */
#ja-cssmenu li ul {
	border-right: 1px solid #1F1F1F;
	border-bottom: 1px solid #1F1F1F;
	border-left: 1px solid #1F1F1F;
	/*background-image:url(http://www.jennanorwood.com/ssimages/bgcrossing1.png);*/
	background-color:#000000;
	}

#ja-cssmenu li ul li {
	border: none;
	color: #CCCCCC;
		border-bottom:1px dotted #494949;
		border-left:1px dotted #333333;
		border-right:1px dotted #333333;
		margin-left:-1px;

}

#ja-cssmenu li ul a {
	margin: 0;
	padding: 0 10px;
	border: none;
	white-space: nowrap;
	color: #ffff;
	font-weight: normal;
	font-size: 92%;
	line-height: 30px;
}

#ja-cssmenu li.havesubchild,
#ja-cssmenu li.havesubchild-active {
	background: url(http://www.jennanorwood.com/ssimages/arrow.png) no-repeat 94% 50%;
}

#ja-cssmenu li ul a:hover,
#ja-cssmenu li ul a:active,
#ja-cssmenu li ul a:focus,
#ja-cssmenu ul li:hover,
#ja-cssmenu ul li.sfhover,
#ja-cssmenu ul li.havesubchildsfhover,
#ja-cssmenu ul li.havesubchild-activesfhover,
#ja-cssmenu ul ul li:hover,
#ja-cssmenu ul ul li.sfhover,
#ja-cssmenu ul ul li.havesubchildsfhover,
#ja-cssmenu ul ul li.havesubchild-activesfhover {
	color: #FFFFFF;
	background: url(http://www.jennanorwood.com/ssimages/grad4.jpg) repeat-x top #2F2F2F;
}

#ja-cssmenu ul li a.active,
#ja-cssmenu ul li a.active:hover,
#ja-cssmenu ul li a.active:active,
#ja-cssmenu ul li a.active:focus {
	background: none !important;
	color: #F26522;
}